=== debian/control ===
Source: libparse-bbcode-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-accessor-perl,
                     libtest-nowarnings-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-bbcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-bbcode-perl.git
Homepage: https://metacpan.org/release/Parse-BBCode
Testsuite: autopkgtest-pkg-perl

Package: libparse-bbcode-perl
Architecture: all
Depends: libclass-accessor-perl,
         liburi-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to parse BBCode and render it as HTML or text
 Parse::BBCode parses common bbcode like
 .
   [b]bold[/b] [size=10]big[/size]
 .
 short tags like
 .
   [foo://test]
 .
 and custom bbcode tags.
