=== debian/watch ===
version=4
https://metacpan.org/release/Parse-BBCode   .*/Parse-BBCode-v?@ANY_VERSION@@ARCHIVE_EXT@$
